Joomla эксплорэр для 1.5

Тема в разделе "Подбор расширений", создана пользователем cybergnom, 19.09.2008.

  1. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    подскажите, где скачать Джумла эксплорэр для версии 1.5, жэлательно русифицырованный
     
  2.  
  3. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    Оффтопик (не в тему) - жми сюда!
     
  4. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    yну нажал, и чего? просто прикол?
     
  5. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    joomlaXplorer - работает в legacy режиме (надо включить соответствующий мамбот)
     
  6. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    а где скачать его. я его не нашол ни на одном сайте чтоб скачать. в версии 1.0 он интегрирован, а в 1.5 нет. вот и ищу ссылки, где скачать. направте плиз.
     
  7. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    Однако, в другой ветке я давал ссылку на сайте где можно скачивать расширения Joomla!. Там легко можно найти и это, тем более что я дал точное название компонента.
     
  8. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    ага, спасибо, ща буду пробовать.

    Добавлено через 1 час 2 минуты
    модуль нашол, поставил, расширение включил, не работает, все в ероглифах, пишет что коипонент не совменстим. что может быть?
     
    Последнее редактирование: 19.09.2008
  9. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    plugin legacy включен?
     
  10. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    да включен. но в ошибке пишнтся что должэн быть "легаси-модэ", а не просто легаси
     
  11. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    http://docs.joomla.org/What_is_%22legacy_mode%22%3F - больше нечего добавить.
     
  12. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    на все это вылезает какоето сообщени "устаревший 1.0", только что устаревший. кроме этого у руский файл не совпадает по кодировке с самой джумлой.
     

Поделиться этой страницей

Загрузка...